QGIS Application - Bug report #2242
Symbology issue with selection
2009-12-10 01:27 AM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Map Canvas

Affected QGIS version: Regression?: No
Operating System: Windows Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12302
Description

Open vector layer (see attachment) and try to select northeast polygon.
Selection tool change symbology of this polygon, but with other polygon it works fine.

Associated revisions

Revision c88cdc96 - 2009-12-10 11:07 AM - Jiirgen Fischer

fix #2242

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12394 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision dd120d82 - 2009-12-10 11:07 AM - Jiirgen Fischer

fix #2242

git-svn-id: http://svn.osgeo.org/qgis/trunk@12394 c¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision e85c0f9e - 2009-12-10 12:24 PM - Jiirgen Fischer

fix #2242

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12396 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 7ceae771 - 2009-12-10 12:24 PM - Jiirgen Fischer

fix #2242

git-svn-id: http://svn.osgeo.org/qgis/trunk@12396 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-10 03:24 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed

2025-12-21

12



http://svn.osgeo.org/qgis/trunk/qgis@12394
http://svn.osgeo.org/qgis/trunk@12394
http://svn.osgeo.org/qgis/trunk/qgis@12396
http://svn.osgeo.org/qgis/trunk@12396

fixed in commit:7ceae771 (SVN r12397).

Files
admin.zip 103 KB 2009-12-10 dr -
selsym.gif 2.26 KB 2009-12-10 dr-
